@charset "utf-8";

:root {

}

@media screen and (max-width:480px) {
	:root {
		
		/* H */
		--H2_font-size: var(--Size_14);
		--H2_Span_font-size: var(--Size_08);
		--H2_Span_top: var(--Size_10);
		--H3_font-size: var(--Size_12);
		--H3_Span_font-size: var(--Size_08);
		
		/* アーティクル */
		--Article_Padding: 0;
		--Article_Justify-content: flex-start;
		

		
		/* アーティクル 中*/
		--BodyTop_Center_flex-basis: 100%;
		
		/* アーティクル 中 トップ */
		--DivTop_height: auto;
		--DivTop_Div_padding: 0;
		--DivTop_Div_height: 74vh;
		--DivTop_Div_Img_width: var(--Size_140);
		--DivTop_Ul_display: none;
		--DivTop_Ul_padding: 0 4vw;
		--DivTop_Ul2_margin: var(--Size_20) 0 0;
		--DivTop_Ul_Li_A_padding: var(--Size_06) var(--Size_12);
		--DivTop_Ul2_Li_A_font-size: 6vw;
		--DivTop_Section_Padding: var(--Size_20) 4vw;
		--DivTop_Section_Height: auto;
		--DivTop_Section_Div_Flex-basis: 80%;
		
		/* アーティクル 中 ナビ */
		--nav_display: none;
		
		/* アーティクル 中 コンテンツ */
		--Center_flex-basis: 100%;
		--Center_Margin: 0;
		--Center_DivWrap_padding: var(--Size_40) var(--Size_10) var(--Size_40);
		
		/* フッターナビ */
		--SectionFooter_Padding: var(--Size_06) var(--Size_10) var(--Size_10);
		--SectionFooter_A_Basis: calc( calc( 100% - 1vw ) / 5 );
		--SectionFooter_A_FontSize: 2vw;
		--SectionFooter_A_Img_Padding: 0 0 var(--Size_04);
		--SectionFooter_A_Img_Width: 48%;
		
		/* フッター */
		--Footer_justify-content: flex-end;
		--Footer_Padding: var(--Size_10) 6vw var(--Size_60);
		
		/* アーティクル 右 */
		--Sns_display: none;
		
		--Flex-direction_CRRR: column;
		--Flex-direction_CRCC: column;
		--Flex-direction_CCRR: column;
		--Flex-direction_RCCC: row;
		--Flex-direction_RRCC: row;
		--Flex-direction_CrRRR: column-reverse;
		
	}
}

@media screen and (min-width:481px) and (max-width: 768px) {
	:root {
		--H2_font-size: var(--Size_20);
		--H2_Span_font-size: var(--Size_08);
		--H2_Span_top: 0;
		--H3_font-size: var(--Size_16);
		--H3_Span_font-size: var(--Size_08);
		
		/* アーティクル */
		--Article_Padding: 0;
		--Article_Justify-content: flex-start;
		

		
		/* アーティクル 中*/
		--BodyTop_Center_flex-basis: 100%;
		
		/* アーティクル 中 トップ */
		--DivTop_height: auto;
		--DivTop_Div_padding: 0;
		--DivTop_Div_height: 74vh;
		--DivTop_Div_Img_width: var(--Size_140);
		--DivTop_Ul_display: none;
		--DivTop_Ul_padding: 0 8vw;
		--DivTop_Ul2_margin: var(--Size_10) 0 0;
		--DivTop_Ul_Li_A_padding: var(--Size_10) var(--Size_12);
		--DivTop_Ul2_Li_A_font-size: 3vw;
		--DivTop_Section_Padding: var(--Size_20) 8vw;
		--DivTop_Section_Height: auto;
		--DivTop_Section_Div_Flex-basis: 60%;
		
		/* アーティクル 中 ナビ */
		--nav_display: none;
		
		/* アーティクル 中 コンテンツ */
		--Center_flex-basis: 100%;
		--Center_Margin: 0;
		--Center_DivWrap_padding: var(--Size_40) var(--Size_20) var(--Size_40);

		/* フッターナビ */
		--SectionFooter_Padding: var(--Size_06) var(--Size_60) var(--Size_14);
		--SectionFooter_A_Basis: 16%;
		--SectionFooter_A_FontSize: .8rem;
		--SectionFooter_A_Img_Padding: 0 0 var(--Size_04);
		--SectionFooter_A_Img_Width: 48%;
		
		/* フッター */
		--Footer_justify-content: flex-end;
		--Footer_Padding: var(--Size_10);
		
		/* アーティクル 右 */
		--Sns_display: none;
		
		
		--Flex-direction_CRRR: row;
		--Flex-direction_CRCC: row;
		--Flex-direction_CCRR: column;
		--Flex-direction_RRCC: row;
		--Flex-direction_CrRRR: row;
		
	}
}

@media screen and (min-width:769px) and (max-width:1024px) {
	:root {
		--H2_font-size: var(--Size_20);
		--H2_Span_font-size: var(--Size_08);
		--H2_Span_top: 0;
		--H3_font-size: var(--Size_18);
		--H3_Span_font-size: var(--Size_08);
		
		/* アーティクル */
		--Article_Padding: 0;
		--Article_Justify-content: space-between;
		

		
		/* アーティクル 中*/
		--BodyTop_Center_flex-basis: auto;
		
		/* アーティクル 中 トップ */
		--DivTop_height: auto;
		--DivTop_Div_padding: 0;
		--DivTop_Div_height: inherit;
		--DivTop_Div_Img_width: var(--Size_300);
		--DivTop_Ul_display: flex;
		--DivTop_U_paddingl: 0 8vw;
		--DivTop_Ul2_margin: var(--Size_20) 0 0;
		--DivTop_Ul_Li_A_padding: var(--Size_12) var(--Size_12);
		--DivTop_Ul1_Li_A_font-size: var(--Size_22);
		--DivTop_Ul2_Li_A_font-size: 1.4vw;
		--DivTop_Section_Padding: var(--Size_20);
		--DivTop_Section_Height: auto;
		--DivTop_Section_Div_Flex-basis: 46%;
		
		/* アーティクル 中 ナビ */
		--nav_display: flex;
		
		/* アーティクル 中 コンテンツ */
		--Center_flex-basis: auto;
		--Center_Margin: 0;
		--Center_DivWrap_padding: var(--Size_40) var(--Size_40) var(--Size_40);

		/* フッターナビ */

		/* フッター */
		--Footer_justify-content: flex-end;
		--Footer_Padding: var(--Size_10);
		
		/* アーティクル 右 */
		--Sns_flex-basis: var(--Size_120);
		--Sns_display: none;
		--Sns_DivWrap_position: fixed;
		--Sns_DivWrap_left: 0;
		--Sns_DivWrap_padding: var(--Size_60) var(--Size_10) var(--Size_40);
		
		
		--Flex-direction_CRRR: row;
		--Flex-direction_CRCC: column;
		--Flex-direction_CCRR: row;
		--Flex-direction_RRCC: column;
		--Flex-direction_CrRRR: row;
		
	}
}

@media screen and (min-width:1025px) {
	:root {
		
		--H2_font-size: var(--Size_20);
		--H2_Span_font-size: var(--Size_08);
		--H2_Span_top: 0;
		--H3_font-size: var(--Size_18);
		--H3_Span_font-size: var(--Size_08);
		
		/* アーティクル */
		--Article_Padding: 0;
		--Article_Justify-content: space-between;
		

		
		/* アーティクル 中*/
		--BodyTop_Center_flex-basis: auto;
		
		/* アーティクル 中 トップ */
		--DivTop_height: auto;
		--DivTop_Div_padding: var(--Size_120) 0;
		--DivTop_Div_height: inherit;
		--DivTop_Div_Img_width: var(--Size_300);
		--DivTop_Ul_display: flex;
		--DivTop_Ul_padding: 0 8vw;
		--DivTop_Ul2_margin: var(--Size_40) 0 0;
		--DivTop_Ul_Li_A_padding: var(--Size_10) var(--Size_12);
		--DivTop_Ul1_Li_A_font-size: var(--Size_24);
		--DivTop_Ul2_Li_A_font-size: 1.4vw;
		--DivTop_Section_Padding: var(--Size_20);
		--DivTop_Section_Height: auto;
		--DivTop_Section_Div_Flex-basis: 46%;
		
		/* アーティクル 中 ナビ */
		--nav_display: flex;
		
		/* アーティクル 中 コンテンツ */
		--Center_flex-basis: calc( 100% - var(--Sns_flex-basis) - var(--Left_flex-basis) );
		--Center_Margin: 0;
		--Center_DivWrap_padding: var(--Size_40) var(--Size_40) var(--Size_40);

		/* フッターナビ */
		
		/* フッター */
		--Footer_justify-content: flex-end;
		--Footer_Padding: var(--Size_10);
		
		/* アーティクル 右 */
		--Sns_flex-basis: 20%;
		--Sns_display: block;
		--Sns_DivWrap_position: fixed;
		--Sns_DivWrap_left: 0;
		--Sns_DivWrap_padding: var(--Size_40) var(--Size_20) var(--Size_40);
		
		
		--Flex-direction_CRRR: row;
		--Flex-direction_CRCC: column;
		--Flex-direction_CCRR: row;
		--Flex-direction_RRCC: column;
		--Flex-direction_CrRRR: row;

	}
}








/* ヘッダー */

header {
	position: sticky;
	top: 0;
	z-index: 20;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: var(--Size_04) var(--Size_08);
	background: var(--Color_A);
}

header h1 {
	display: none;
}

header > a {
	display: inline-block;
}

header > a img {
	width: var(--Size_60);
}

header ul {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: var(--Size_06);
}

header ul li {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

header ul li a {
	font-size: var(--Size_08);
	color: var(--Color_1D100);
}





	
h2 {
	position: relative;
	margin: var(--Size_20) 0 var(--Size_20);
	padding: 0 0 var(--Size_06);
	font-size: var(--H2_font-size);
	color: var(--Color_FF);
	font-weight: 100;
	letter-spacing: var(--Size_02);
	background-image: linear-gradient(to right, #f9dd4b 0%, #F88800 100%);
	background-repeat: no-repeat;
	background-size: 100% 1px;
	background-position: bottom;
}
	
h3 {
	position: relative;
	margin: 0 0 var(--Size_14);
	padding: 0 0 var(--Size_06);
	font-size: var(--H3_font-size);
	color: var(--Color_A);
	border-bottom: 1px var(--Color_5A080) solid;
}
	
h3 span {
	padding: 0 0 0 1vw;
	font-size: var(--H3_Span_font-size);
	color: var(--Color_FF);
}








/* コンテンツ */

article {
	position: relative;
	display: flex;
	flex-direction: column;
	padding: var(--Size_24) 6vw;
}




















/* 募集要項 */

ul.requirements {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: var(--Size_04);
	margin: 0 0 var(--Size_24);
	
}

ul.requirements li {
	position: relative;
	padding: 0;
	line-height: 1.6;
}

ul.requirements li strong {
	font-size: var(--Size_12);
	font-weight: 600;
}











/* よくある質問 */

ul.faq {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: var(--Size_04);
	margin: 0 0 var(--Size_24);
	
}

ul.faq li {
	position: relative;
	padding: 0 0 0 var(--Size_24);
}

ul.faq li:nth-of-type(even) {
	margin: 0 0 var(--Size_06);
}

ul.faq li:nth-of-type(odd):before {
	content: 'Q';
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: var(--Size_16);
	height: var(--Size_16);
	color: var(--Color_1D100);
	background: var(--Color_A100);
	border-radius: var(--Border-radius_L);
}

ul.faq li:nth-of-type(even):before {
	content: 'A';
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: var(--Size_16);
	height: var(--Size_16);
	color: var(--Color_1D100);
	background: var(--Color_FF080);
	border-radius: var(--Border-radius_L);
}











